RubyGems.org

A little markup validator.

installgem install pleasevalidate
Authors

Dylan Fogarty-MacDonald

1,452 total downloads 1,451 for this version
Owners

Af2187787494c38fb16c8533d0cd693b

Gemfile
gem 'pleasevalidate', '~> 0.0.3'
Versions
  1. 0.0.3 March 16, 2009 (9.5 KB)
Development Dependencies
  1. hoe >= 1.8.0
  2. newgem >= 1.2.3